Hello,

I am a user of the KDE4 SVN and YaST segfault when I launch any module, even though the global program does start correctly.

I though this was related to a bug in yast2-qt-pkg, which I previously had, but downgrading this packages does not solve the program.

In fact, the segmentation fault does not occur in the file (Wizard.ycp) and not in sw_single.ycp.

The full message shown via xmessage is:
Code:
YaST got signal 11 at YCP file Wizard.ycp:341
/sbin/yast2: line 421: 13386 Segmentation fault      $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
Again, because I am using the SVN version of KDE4, the problem might be due to libqt4.